Loading...
Searching...
No Matches
ENetProtocolSendFragment Struct Reference

`#include <protocol.h>`

## Data Fields

enet_uint16 | dataLength
enet_uint32 | fragmentCount
enet_uint32 | fragmentNumber
enet_uint32 | fragmentOffset
ENetProtocolCommandHeader | header
enet_uint16 | startSequenceNumber
enet_uint32 | totalLength

## Field Documentation

## dataLength

enet_uint16 ENetProtocolSendFragment::dataLength

## fragmentCount

enet_uint32 ENetProtocolSendFragment::fragmentCount

## fragmentNumber

enet_uint32 ENetProtocolSendFragment::fragmentNumber

## fragmentOffset

enet_uint32 ENetProtocolSendFragment::fragmentOffset

## header

ENetProtocolCommandHeader ENetProtocolSendFragment::header

## startSequenceNumber

enet_uint16 ENetProtocolSendFragment::startSequenceNumber

## totalLength

enet_uint32 ENetProtocolSendFragment::totalLength

The documentation for this struct was generated from the following file:

- include/enet/protocol.h